@import url('../fonts/montserrat/montserrat.css');
.wrapper {
    width: 100%;
    position: relative;
    overflow-x: hidden;
}

.container {
    max-width: 1170px;
}


h1,
p {
    margin: 0;
}

.header {}

.navbar {
    height: 88px;
    width: 100%;
    padding: 0!important;
}

.navbar_img {}


/* navbar_media */

.navbar {}

.navbar_media {
    display: none;
}

.menu_text {
    display: none;
}

.navmedia {}

.nav-item {}

.nav-link {}

.navbar_media_burger {}

.navbar_media_logo {}


/* navbar_media */

.nav {}

.nav-item {}

.nav-link {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    color: #FFFFFF!important;
}

.backone_body {
    padding-top: 75px;
}

.backone_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 800;
    font-size: 45px;
    line-height: 60px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.backone_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 30px;
    margin-top: 3px;
    color: #F4DD61;
}

.backone_body_box::after {
    background-image: url(../icons/yashilcha.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    content: "";
    position: absolute;
    top: 0;
    width: 24px;
    height: 100%;
    right: -24px;
}

.backone_body_box {
    width: 556px;
    height: 64px;
    background: #51D585;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
    position: relative;
}

.backone_body_box_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 43px;
    display: flex;
    align-items: center;
    text-align: center;
    /* bw / w */
    color: #FFFFFF;
}

.backone_footer {
    padding-top: 74px;
}

.sotrudnik {
    text-align: center;
}

.sotrudnik_img {
    margin-bottom: 25px;
}

.sotrudnik_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    width: 270px;
    height: 36px;
    font-size: 15px;
    line-height: 18px;
    color: #FFFFFF;
    max-width: 233px;
    margin: 0 auto;
}

.money {
    text-align: center;
}

.money_img {
    margin-bottom: 25px;
}

.money_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    /* bw / w */
    color: #FFFFFF;
    margin-bottom: 6px;
}

.money_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    /* bw / w */
    width: 260px;
    color: #FFFFFF;
    margin: 0 auto;
}

.tuqmoq {
    text-align: center;
}

.tuqmoq_img {
    margin-bottom: 25px;
}

.tuqmoq_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    /* bw / w */
    color: #FFFFFF;
    margin-bottom: 6px;
}

.tuqmoq_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    width: 260px;
    margin: 0 auto;
    color: #FFFFFF;
}


/* body  */

.body {
    padding-top: 60px;
}

.kak {}

.kak_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 43px;
    text-align: center;
    color: #000000;
    margin-bottom: 60px;
}

.user {
    text-align: center;
}

.user_img {
    margin-bottom: 25px;
}

.user_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 19px;
    line-height: 23px;
    text-align: center;
    color: #000000;
}

.chat {
    text-align: center;
}

.chat_img {
    margin-bottom: 25px;
}

.chat_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 19px;
    line-height: 23px;
    text-align: center;
    color: #000000;
}

.pazzle {
    text-align: center;
}

.pazzle_img {
    margin-bottom: 25px;
}

.pazzle_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 19px;
    line-height: 23px;
    text-align: center;
    color: #000000;
}

.vxod {
    padding-top: 60px;
    padding-bottom: 60px;
}

.vxod_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 43px;
    text-align: center;
    color: #000000;
    margin-bottom: 12px;
}

.vxod_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 19px;
    line-height: 23px;
    text-align: center;
    color: rgba(0, 0, 0, 0.6);
}

.yuridik {
    display: flex;
    align-items: flex-start;
    margin-top: 28px;
}

.yuridik_img {
    margin-right: 10px;
}

.yuridik_box {}

.yuridik_box_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 19px;
    line-height: 23px;
    color: #000000;
    margin-bottom: 10px;
}

.yuridik_box_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: #000000;
}


/* pred */

.ekonom {
    background: linear-gradient(95.48deg, #F4DD61 0%, #51D485 100%);
    padding: 28px 28px 32px 32px;
    position: relative;
    margin-bottom: 35px;
}

.ekonom_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 30px;
    color: #000000;
}

.im {
    margin-top: 35px;
}

.im_box {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.im_img {
    margin-right: 16px;
}

.im_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: #000000;
}

.za_box {
    display: flex;
    align-items: center;
}

.za_img {
    margin-right: 16px;
}

.za_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: #000000;
}

.ne {}

.ne_box {
    display: flex;
    align-items: center;
    margin-top: 35px;
    margin-bottom: 20px;
}

.ne_img {
    margin-right: 16px;
}

.ne_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: #000000;
}

.resh_box {
    display: flex;
    align-items: center;
}

.resh_img {
    margin-right: 16px;
}

.resh_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: #000000;
}


/*
.ming_title::before {
    content: "";
    position: absolute;
    background-image: url(../icons/bayroqcha.svg);
    left: 0;
    width: 92px;
    height: 44px;
    background-repeat: no-repeat;
    background-size: 100%;
} */

.bayroqcha {
    position: absolute;
    bottom: 109px;
    left: 0;
    z-index: 3;
}

.ming_title {
    position: relative;
    font-family: Montserrat;
    font-style: normal;
    z-index: 4;
    font-weight: bold;
    font-size: 25px;
    margin-top: 39px;
    margin-bottom: 39px;
    line-height: 30px;
    color: #000000;
}

.ekonom_box_input {
    display: flex;
    align-items: center;
}

.box_input_imya::placeholder {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    display: flex;
    align-items: center;
    /* bw/b40 */
    color: rgba(0, 0, 0, 0.4);
}

.box_input_imya {
    width: 268px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    display: flex;
    align-items: center;
    margin-right: 20px;
    color: rgba(0, 0, 0, 0.4);
    padding-left: 20px;
}

input {
    outline: none!important;
}

.box_input_tel::placeholder {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    display: flex;
    align-items: center;
    color: rgba(0, 0, 0, 0.4);
}

.box_input_tel {
    width: 268px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-sizing: border-box;
    padding-left: 20px;
    font-family: Montserrat;
    font-style: normal;
    margin-right: 20px;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    display: flex;
    align-items: center;
    /* bw/b40 */
    color: rgba(0, 0, 0, 0.4);
    border-radius: 5px;
}

.box_input_email::placeholder {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    display: flex;
    align-items: center;
    color: rgba(0, 0, 0, 0.4);
}

.box_input_email {
    width: 268px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-sizing: border-box;
    padding-left: 20px;
    font-family: Montserrat;
    font-style: normal;
    margin-right: 42px;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    /* bw/b40 */
    color: rgba(0, 0, 0, 0.4);
    border-radius: 5px;
}

.ekonom_box_input_button {
    width: 224px;
    height: 48px;
    background: #F4DD61;
    border-radius: 5px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 0.04em;
    color: #000000;
}

.carousel-indicators {
    bottom: -25px;
    z-index: 99;
    margin-bottom: 0;
    display: none;
}

.carousel-indicators li {
    width: 10px;
    height: 10px;
    background: rgba(0, 0, 0, 0.15);
    border-radius: 50%;
    border: none;
}

.carousel-indicators li.active {
    background: linear-gradient(95.48deg, #F4DD61 0%, #51D485 100%);
}

.carousel-inner {
    overflow: inherit;
}


/* owl-carousel */

.body_four {}

.carousel {
    width: 100%;
    position: relative;
}

.slide {}

.carousel-inner {}

.carousel-item {}

.active {}

.vopros {
    width: 88%;
    margin: 0 auto;
}

.vopros_box {
    display: flex;
    align-items: center;
    margin-bottom: 14px;
}

.vopros_box_img {
    margin-right: 20px;
}

.vopros_box_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 30px;
}

.vopros_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 23px;
    color: #000000;
}

.carousel-control-prev {}

.owl-img_prev {
    position: absolute!important;
    left: 0;
    top: 30px;
}

.carousel-control-next {}

.owl-img_next {
    position: absolute!important;
    right: 0;
    top: 30px;
}


/*owl-carousel  */


/* bissnes Table */

.body_five {
    padding-top: 60px;
}

.container {}

.row {}

.col-12 {}

.bissTable {}

.bissTable_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 43px;
    /* identical to box height */
    text-align: center;
    color: #000000;
    margin-bottom: 15px;
}

.bissTable_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 19px;
    line-height: 23px;
    text-align: center;
    color: rgba(0, 0, 0, 0.6);
    margin-bottom: 35px;
}

.thead {}

.thead_title:hover {
    background: #51D585;
    box-shadow: 0px 0px 24px rgba(56, 163, 54, 0.5), inset 0px 1px 0px rgba(0, 0, 0, 0.15), inset 1px 0px 0px rgba(0, 0, 0, 0.15);
    color: white;
    cursor: pointer;
}

.thead_title {
    height: 48px;
    background: #FBF8E7;
    box-shadow: inset 0px 1px 0px rgba(0, 0, 0, 0.15), inset 1px 0px 0px rgba(0, 0, 0, 0.15);
}

.tbody_one {
    box-shadow: inset 0px 1px 0px rgba(0, 0, 0, 0.15), inset 1px 0px 0px rgba(0, 0, 0, 0.15);
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    color: #000000;
}

.tbody_title {
    text-align: center;
    box-shadow: inset 0px 1px 0px rgba(0, 0, 0, 0.15), inset 1px 0px 0px rgba(0, 0, 0, 0.15);
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: #000000;
}

.table th,
.table td {
    vertical-align: inherit;
}


/* bissnes Table */


/* snachala uslugi */

.body_six {
    background-image: url(../images/backTwo0.png);
    background-size: cover;
    background-position: center;
    width: 100%;
    min-height: 337px;
    margin-top: 60px;
}

.nachala_uslugi {
    padding-top: 60px;
}

.nachala_uslugi_one {
    display: flex;
    justify-content: space-between;
}

.snachala_uslugi_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 43px;
    color: #FFFFFF;
    margin-bottom: 12px;
}

.snachala_uslugi_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 19px;
    line-height: 23px;
    color: #FFFFFF;
    margin-bottom: 91px;
}

.oltmish_box {
    display: flex;
}

.oltmish_box_one {
    max-width: 200px;
}

.oltmish_box_one_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 800;
    font-size: 60px;
    line-height: 73px;
    text-align: center;
    color: #FFFFFF;
}

.oltmish_box_one_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    color: #FFFFFF;
}

.oltmish_box_two {
    max-width: 200px;
    margin-left: 50px;
}

.oltmish_box_two_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 800;
    font-size: 60px;
    line-height: 73px;
    text-align: center;
    /* bw / w */
    color: #FFFFFF;
}

.oltmish_box_two_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    color: #FFFFFF;
    max-width: 200px;
}

.nachala_inpot {
    display: flex;
    align-items: center;
}

.nachala_inpot_imya::placeholder {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
}

.nachala_inpot_imya {
    width: 268px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-sizing: border-box;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    padding-left: 20px;
    color: rgba(0, 0, 0, 0.4);
    border-radius: 5px;
    margin-right: 20px;
}

.nachala_inpot_tel::placeholder {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
}

.nachala_inpot_tel {
    width: 268px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-sizing: border-box;
    border-radius: 5px;
    margin-right: 20px;
    padding-left: 20px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
}

.nachala_inpot_email::placeholder {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
}

.nachala_inpot_email {
    width: 268px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-sizing: border-box;
    border-radius: 5px;
    margin-right: 57px;
    padding-left: 20px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
}

.nachal_inpot {
    width: 269px;
    height: 48px;
    background: #51D585;
    border-radius: 5px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 0.04em;
    color: #FFFFFF!important;
}

button {
    box-shadow: none!important;
}


/* snachala uslugi  */


/* reklama */

.body_seven {
    padding-top: 60px;
    padding-bottom: 60px;
}

.klient {
    text-align: center;
}

.klient_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 43px;
    margin-bottom: 35px;
    color: #000000;
}

.reklama {}

.reklama_one {
    display: flex!important;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 90%;
    margin: 0 auto;
}

.reklama_one_img {
    width: 140px;
}

.reklama_two {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 90%;
    margin: 35px auto 0 auto;
}

.reklama_two_img {
    width: 140px;
}


/* reklama */


/* footer */

.footer {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), #FFFFFF;
    padding-top: 40px;
    padding-bottom: 40px;
}

.foot {
    display: flex;
    justify-content: space-between;
}

.foot_one {
    max-width: 240px;
}

.foot_one_title {
    font-family: Montserrat;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    letter-spacing: 0em;
    color: #FFFFFF;
    margin-bottom: 16px;
}

.foot_one_title_link {
    color: #51D485!important;
    text-decoration: underline;
}

.foot_one_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 20px;
    color: #FFFFFF;
}

.foot_one_df {
    display: flex;
    margin-bottom: 12px;
    align-items: center;
}

.foot_one_df_img {
    margin-right: 8px;
    width: 16px;
    height: 16px;
}

.foot_one_df_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    text-decoration-line: underline;
    color: #FFFFFF!important;
}

.foot_one_dfTw {
    display: flex;
    align-items: center;
}

.foot_one_dfTw_img {
    margin-right: 8px;
    width: 16px;
    height: 16px;
}

.foot_one_dfTw_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    text-decoration-line: underline;
    color: #FFFFFF!important;
}

.linear_foot {
    background-color: #FFFFFF;
    width: 2px;
    height: 170px;
    opacity: 20%;
}

.foot_two {}

.foot_two_box {
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}

.foot_two_box_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 19px;
    line-height: 23px;
    margin-right: 6px;
    color: #FFFFFF!important;
    text-decoration: none!important;
}

.foot_two_box_img {}

.foot_two_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    text-align: justify;
    color: #FFFFFF!important;
    text-decoration: none!important;
}

.foot_two_titleTw {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    text-align: justify;
    color: #FFFFFF!important;
    text-decoration: none!important;
}

.foot_two_network {
    display: flex;
    align-items: center;
    margin-top: 63px;
}

.foot_two_network_vk {
    margin-right: 20px;
}

.foot_two_network_fc {
    margin-right: 20px;
}

.foot_two_network_in {}

.linear_footTwo {
    background-color: #FFFFFF;
    width: 2px;
    opacity: 20%;
    height: 170px;
}

.foot_three {
    max-width: 400px;
}

.foot_three_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 19px;
    line-height: 23px;
    text-align: justify;
    color: #FFFFFF;
    margin-bottom: 12px;
}

.foot_three_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    text-align: justify;
    color: #FFFFFF!important;
    text-decoration: none!important;
}

.reklama_one_img,
.reklama_two_img {
    margin-right: 15px;
}

.foot_three_box {}

.foot_three_box_title {
    display: flex;
    align-items: center;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    text-align: justify;
    text-decoration-line: underline;
    color: #FFFFFF!important;
    margin-top: 6px;
    opacity: 0.6;
}

.foot_three_box_img {
    margin-left: 12px;
}

.foot_three_titleTwo {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    color: #FFFFFF;
    margin-bottom: 6px;
    margin-top: 16px;
}

.foot_three_boxTwo {}

.foot_three_boXTwo_title {
    display: flex;
    align-items: center;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    text-align: justify;
    text-decoration-line: underline;
    color: #FFFFFF!important;
    opacity: 0.6;
}

.foot_three_boxTwo_img {
    margin-left: 12px;
}


/* footer */
